Bug 603731 - Memory leak in Xvnc
Summary: Memory leak in Xvnc
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: tigervnc   
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Adam Tkac
QA Contact: Martin Cermak
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-14 13:06 UTC by Adam Tkac
Modified: 2010-11-10 21:47 UTC (History)
5 users (show)

Fixed In Version: tigervnc-1.0.90-0.8.20100115svn3945.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 21:47:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adam Tkac 2010-06-14 13:06:45 UTC
Description of problem:
There is a memory leak in Xvnc, check bug #597172 for more details. Patch should be backported.

Version-Release number of selected component (if applicable):
tigervnc-server-1.0.90-0.7.20100115svn3945.el6.x86_64

How reproducible:
always

Comment 3 RHEL Product and Program Management 2010-06-14 13:22:57 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 4 Adam Tkac 2010-06-14 14:38:21 UTC
Fixed in tigervnc-1.0.90-0.8.20100115svn3945.el6.

Comment 8 Martin Cermak 2010-09-01 08:51:37 UTC
=> VERIFIED

Comment 9 releng-rhel@redhat.com 2010-11-10 21:47:01 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.